# class toMainWindow | A container class that either inherits KDE or Qt main window. More...
Definition | `#include <tomainwindow.kde.h>`
Inherits | KDockMainWindow (kdeui) [public ]
Inherited by | toMain
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toMainWindow ()

## Detailed Description

A container class that either inherits KDE or Qt main window.

toMainWindow () | ### toMainWindow